.gpc .ftf_container {
  padding-top: 0;
}
@media (max-width: 63.99em) {
  .gpc .ftf_container {
    padding-bottom: 0;
  }
}
.gpc .ftf_figure img {
  filter: grayscale(1);
  outline: 1px solid var(--grayscale-15);
}
@media (max-width: 33.115em) {
  .gpc .ftf_figure img {
    margin-inline: -2rem;
  }
}
@media (min-width: 39.375em) {
  .gpc .ftf_figure img {
    object-fit: cover;
    aspect-ratio: 3/1;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .ftf_figure img {
    margin-inline: -3rem;
  }
}
@media (max-width: 63.99em) {
  .gpc .ftf_figure img {
    width: 100dvw;
    max-width: 100dvw;
  }
}
.gpc .ftf_figure figcaption {
  font-size: 0.75rem;
  padding: 0.5em 3em 0;
  font-family: var(--ff-mono);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  opacity: 0;
}
@media (max-width: 63.99em) {
  .gpc .ftf_figure figcaption {
    display: none;
  }
}

.gpc .fia-cta {
  background-color: var(--fia-earth-16);
  box-shadow: 1px 2px 9px rgba(26.52, 24.48, 24.786, 0.75), inset 1rem 1.5rem 1.5rem #fff;
  border-radius: 1.5rem;
}
.gpc .fia-cta_max-width {
  max-width: 600px;
  margin-inline: auto;
}
.gpc .fia-cta_inner {
  container-name: fia-cta_inner;
  container-type: inline-size;
  aspect-ratio: 3/2;
  overflow: hidden;
  display: grid;
  gap: 0 !important;
  border-radius: 1.5rem;
}
@supports (corner-shape: squircle) {
  .gpc .fia-cta_inner {
    border-radius: 1.5rem;
    corner-shape: squircle;
  }
  @media (min-width: 33.125em) {
    .gpc .fia-cta_inner {
      border-radius: 3rem;
    }
  }
}
.gpc .fia-cta_inner > [class*=gb-element] {
  border-left: 1cqw solid var(--fia-red-9);
  border-left-color: var(--fia-red-9);
  padding-left: 3.75cqw;
  box-shadow: inset -0.5px -1px 2px rgba(13.26, 12.24, 12.393, 0.25);
  transition: border-left-color 0.3s ease-out;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:first-child {
  display: flex;
  flex-direction: column;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child {
  align-self: flex-start;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button {
  display: inline-flex;
  font-weight: 500;
  line-height: 0.875;
  background-color: var(--fia-red-8);
  background-image: linear-gradient(180deg, var(--fia-red-8), var(--fia-red-8) 50%, var(--fia-red-6) 0, var(--fia-red-6));
  box-shadow: inset 1px 2px 12px var(--fia-red-5);
  border: 0.75cqw solid #fff;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button:hover {
  box-shadow: inset 1px 4px 12px var(--fia-red-3);
}
@media (max-width: 33.115em) {
  .gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button {
    font-size: 0.75em;
  }
}
.gpc .fia-cta h2 {
  font-weight: 600;
  color: var(--fia-clay-6);
  text-wrap-style: auto;
  margin-top: 0;
}
.gpc .fia-cta p {
  font-family: var(--ff-subheader);
  font-weight: 600;
  line-height: 1;
  color: var(--fia-rosybrown-5);
}
@media (min-width: 33.125em) {
  .gpc .fia-cta {
    border-radius: 2rem;
  }
  @supports (corner-shape: squircle) {
    .gpc .fia-cta {
      border-radius: 3rem;
      corner-shape: squircle;
    }
  }
}
@media (max-width: 33.115em) {
  .gpc .fia-cta {
    box-shadow: 1px 2px 9px rgba(26.52, 24.48, 24.786, 0.25), inset 1rem 1.5rem 1.5rem #fff;
  }
}

.gpc .fia-cta-aankoopkeuring_inner {
  container-name: fia-cta-aankoopkeuring_inner;
  container-type: inline-size;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M11.16 20v-2.53H5.27v-1.68h13.47v1.68h-5.89V20h-1.68Zm-1.09-9.08c.16-.16.24-.36.24-.6s-.08-.44-.24-.6-.36-.24-.6-.24-.44.08-.6.24-.24.36-.24.6.08.44.24.6c.16.16.36.24.6.24s.44-.08.6-.24Zm5.06 0c.16-.16.24-.36.24-.6s-.08-.44-.24-.6-.36-.24-.6-.24-.44.08-.6.24-.24.36-.24.6.08.44.24.6c.16.16.36.24.6.24s.44-.08.6-.24Zm-9.02-2.2L7.73 4h8.55l1.62 4.72v6.23h-1.68v-1.68H7.79v1.68H6.11V8.72Zm2.23-1.35h7.33l-.59-1.68H8.93l-.59 1.68Z' style='fill:%23796053'/%3E%3C/svg%3E"), url(https://atelierbram.art/wp-content/uploads/2026/07/cta-gratis-apk-bg-v9-fia_1200x800.png), linear-gradient(to bottom, transparent, transparent 37.5%, #fff 0, #fff 37.75%, hsl(351, 4%, 95%) 0, hsl(351, 4%, 90%) 75%, hsl(351, 4%, 75%));
  background-repeat: no-repeat;
  background-size: 24% auto, cover, auto;
  background-position: 0.35% 2.25%, center left, center;
  padding-top: 25%;
}
.gpc .fia-cta-aankoopkeuring_inner > [class*=gb-element] > div:first-child {
  padding-top: 2.7cqw;
}
.gpc .fia-cta-aankoopkeuring_inner > [class*=gb-element] > div:last-child .fia-button {
  display: inline-flex;
  font-size: 3.5cqw;
  font-weight: 500;
  padding: 0.6em 2.45em 0.75em;
}
.gpc .fia-cta-aankoopkeuring h2 {
  font-size: 6.25cqw;
  margin-top: 0;
}
.gpc .fia-cta-aankoopkeuring p {
  font-size: 3.88cqw;
  max-width: 18ch;
  margin-bottom: 6.5cqw;
}
@supports (corner-shape: squircle) {
  .gpc .fia-cta-aankoopkeuring {
    border-radius: 4rem;
    corner-shape: squircle;
  }
}

@media (max-width: 63.99em) {
  .page-aankoopkeuring .intro_2.fia-container-intro {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/08/car-aankoopkeuring-v2.svg);
  }
}
@media (min-width: 64em) {
  .page-aankoopkeuring .fia-basic-cards .card-body {
    min-height: 173px;
  }
}
.page-aankoopkeuring .fia-board_2 {
  place-content: center;
}
@media (min-width: 64em) {
  .page-aankoopkeuring .yin-yang_container {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/08/car_yin-yang-aankoopkeuring-v1_1248x624.svg);
  }
}